:PROPERTIES:
:ID:       f09cb4ed-1407-4187-9002-de2c5db13a8f
:END:
#+title: Server MOC
#+filetags: :moc:server:

[[id:2c2d8df4-ad36-40ab-9f30-8a047b372956][old_nextcloud_server_code]]

- [[id:a9829b5d-690d-4a21-ba94-ac8beac4d439][Old NGINX Config]]

- [[id:effa2bf5-8b04-42d3-b9c1-17160dc4ddc2][Actual]] 

- [[id:9a71daa4-d9d4-4706-98f1-72e3d4eda9bc][Server Backend]]

- [[id:56f39be4-1108-4020-be5a-1f3a0fbf96fa][nextcloud]]

- [[id:e12ef44d-69a4-45c8-a823-c810d2c3857c][Vaultwarden]] 

- [[id:43afdfdd-e1fe-4e3a-a6f6-0d99b253fc8a][Cloudflare]] 
